sylius_shop:
    product_grid:
        include_all_descendants: true

sylius_twig_hooks:
    hooks:
        'sylius_shop.order.thank_you.content.buttons#customer':
            download_tickets:
                template: '@SyliusShop/order/thank_you/content/buttons/download_tickets.html.twig'
                priority: 50
        'sylius_shop.order.thank_you.content.buttons#guest':
            download_tickets:
                template: '@SyliusShop/order/thank_you/content/buttons/download_tickets.html.twig'
                priority: 50
